uuid:
  -
    value: f84c14e6-ecce-431b-803b-bc055c9ad222
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:43:40+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '81'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>Χριστούγεννα και Πάσχα στην Ελλάδα: πρωταγωνιστής, η παράδοση</strong></p>\r\n\r\n<p><br />\r\nΣτην Ελλάδα, οι&nbsp;<a href=\"https://www.discovergreece.com/el/by-season/winter/christmas-in-greece\">γιορτές των Χριστουγέννων</a>, της Πρωτοχρονιάς και των Φώτων συνοδεύονται με ιδιαίτερα&nbsp;<strong>πρωτότυπα έθιμα</strong>. Σε κάθε τόπο θα συναντήσετε πληθώρα τοπικών εθίμων, ξεχωριστών γιορτινών εδεσμάτων και τραγουδιών, όπως είναι τα κάλαντα. Οι «βουτηχτάδες» των Φώτων, στα Δωδεκάνησα και κυρίως στην Κάλυμνο και στη Σύμη, βουτούν &nbsp;στα κρύα νερά να πιάσουν το σταυρό –έθιμο που τελείται και σε δεκάδες άλλες παραθαλάσσιες περιοχές της Ελλάδας.&nbsp;</p>\r\n\r\n<p>Ξεχωριστή θέση στην ελληνική παράδοση έχει και ο εορτασμός του&nbsp;<strong>Πάσχα</strong>, καθώς σε πολλές πόλεις και νησιά θα βρείτε σπουδαία τοπικά έθιμα: Η Μεγάλη Εβδομάδα του Πάσχα στην&nbsp;<a href=\"https://www.discovergreece.com/el/greek-islands/ionian/corfu\">Κέρκυρα</a>&nbsp;με τους μπότηδες και τη μαστέλα. Η κατανυκτική ακολουθία του Νιπτήρος (αναπαράσταση του Μυστικού Δείπνου) τη Μ. Πέμπτη στην Πάτμο και η περιφορά του Επιταφίου σε όλους τους οικισμούς του Αιγαίου.</p>\r\n\r\n<p>Ο Ρουκετοπόλεμος το Πάσχα στον Βροντάδο της Χίου. Το έθιμο του Κλήδονα σε Ικαρία και Σάμο. Στην&nbsp;<a href=\"https://www.discovergreece.com/el/mainland/central-greece/arahova\">Αράχωβα</a>&nbsp;του Παρνασσού αξίζει να δείτε το Πανηγυράκι του Αγίου Γεωργίου, που ξεκινάει ανήμερα του Πάσχα και περιλαμβάνει ακόμη και αγωνίσματα με παραδοσιακές φορεσιές.</p>\r\n"
    format: basic_html
    processed: "<p><strong>Χριστούγεννα και Πάσχα στην Ελλάδα: πρωταγωνιστής, η παράδοση</strong></p>\n\n<p><br />\nΣτην Ελλάδα, οι\_<a href=\"https://www.discovergreece.com/el/by-season/winter/christmas-in-greece\">γιορτές των Χριστουγέννων</a>, της Πρωτοχρονιάς και των Φώτων συνοδεύονται με ιδιαίτερα\_<strong>πρωτότυπα έθιμα</strong>. Σε κάθε τόπο θα συναντήσετε πληθώρα τοπικών εθίμων, ξεχωριστών γιορτινών εδεσμάτων και τραγουδιών, όπως είναι τα κάλαντα. Οι «βουτηχτάδες» των Φώτων, στα Δωδεκάνησα και κυρίως στην Κάλυμνο και στη Σύμη, βουτούν \_στα κρύα νερά να πιάσουν το σταυρό –έθιμο που τελείται και σε δεκάδες άλλες παραθαλάσσιες περιοχές της Ελλάδας.\_</p>\n\n<p>Ξεχωριστή θέση στην ελληνική παράδοση έχει και ο εορτασμός του\_<strong>Πάσχα</strong>, καθώς σε πολλές πόλεις και νησιά θα βρείτε σπουδαία τοπικά έθιμα: Η Μεγάλη Εβδομάδα του Πάσχα στην\_<a href=\"https://www.discovergreece.com/el/greek-islands/ionian/corfu\">Κέρκυρα</a>\_με τους μπότηδες και τη μαστέλα. Η κατανυκτική ακολουθία του Νιπτήρος (αναπαράσταση του Μυστικού Δείπνου) τη Μ. Πέμπτη στην Πάτμο και η περιφορά του Επιταφίου σε όλους τους οικισμούς του Αιγαίου.</p>\n\n<p>Ο Ρουκετοπόλεμος το Πάσχα στον Βροντάδο της Χίου. Το έθιμο του Κλήδονα σε Ικαρία και Σάμο. Στην\_<a href=\"https://www.discovergreece.com/el/mainland/central-greece/arahova\">Αράχωβα</a>\_του Παρνασσού αξίζει να δείτε το Πανηγυράκι του Αγίου Γεωργίου, που ξεκινάει ανήμερα του Πάσχα και περιλαμβάνει ακόμη και αγωνίσματα με παραδοσιακές φορεσιές.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
